@charset "shift_jis";
/*==============================================
common
============================================= */
/*.lead,*/
.contentsNavi{
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}

/*==============================================
ลย
============================================= */
h1 {
padding-top: 95%;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/sp_title.jpg) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}
p.lead {
padding: 25px;
font-size: 1.2rem;
line-height: 1.7;
}

.lead a{
color: #333;
text-decoration: underline;
}

/*==============================================
oi[
============================================= */
.bnr a { text-decoration: none; }

/*----@ลยบ@----*/
.topbnr {
padding:0 25px 25px;
}

.topbnr a{
display: block;
background: #f45c00 url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/link_arrow.png) 96% 50% no-repeat;
background-size: 10px;
height: 52px;
text-align: center;
font-size: 1.15rem;
line-height: 52px;
font-weight: bold;
color: #fff;
}

.innerbnr{
padding: 20px 25px 18px;
background-color: #efefef;}

.innerbnr a{
width: 100%;}

.innerbnr a img{
width: 100%;}

/*==============================================
#mainContents
============================================= */
/*----- ถ -----*/
#mainContents .paragraph,
#mainContents .mainTitleWrap,
table th,table td,
.productBox{
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;}


.paragraph p {
font-size: 1.3rem;
line-height: 1.9;
margin-top: 30px;
}
.paragraphIn > p:first-child {
margin-top: 10px;
}
.paragraph .cap {
font-size: 1.12rem;
line-height: 1.7;
margin-top: 10px !important;
}

.orange{color: #f45c00;}

/*----@paragraph@----*/
.paragraph {
border-top: 1px solid #292929;
transition: background-color .2s, border-top-color .2s;
}
#matome {
border-bottom: 1px solid #292929;
}

.paragraphIn{
padding: 0 25px 30px;}

.spAccordion {
display: none;}

.paragraph h2 {
position: relative;
padding: 20px 20px 20px 25px;
}
.paragraph h2:active {
background-color: rgba(255,255,255,0.10);
}
.paragraph.active h2 {
color: #292929;
}
.paragraph h2 span {
display: block;
padding-left: 26px;
font-size: 1.3rem;
line-height: 1.6;
font-weight: bold;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.paragraph h2 span span{
padding-left: 0;	
}

.paragraph h2 .icon {
font-size: 1.5rem;
line-height: 22px;
margin-bottom: 10px;
}

.paragraph h2 .icon .no1,
.paragraph h2 .icon .no2{
width: 28px;
height: 23px;
display: inline-block;
text-indent: -999em;
box-sizing: border-box;}

.paragraph h2 .icon .no1{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/h2_no01.png) right top no-repeat;
background-size: 23px;}

.paragraph h2 .icon .no2{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/h2_no02.png) right top no-repeat;
background-size: 23px;}

.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
left: 20px;/*----@ถฉ็ฬ๎๓ฬสu@----*/
width: 8px;
height: 8px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 4px solid #a6a6a6;/*----@๎๓ฬF@----*/
border-right: 4px solid #a6a6a6;/*----@๎๓ฬF@----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}

.paragraph h3 {
font-size: 1.4rem;
line-height: 1.5;
font-weight: bold;
border-left: #f45c00 10px solid;
padding-left: 14px;
margin-top: 40px;}

/*----- ๆ -----*/
.imgBox {margin-top: 30px;}
.imgBox div {overflow: hidden;}
.imgBox img {width: 100%;}
.imgBox div + .cap{
margin-top: 15px;}
.imgBox a + .cap {
margin-top: 0;}


/*----@r[ ----*/
.reviewbox{
margin-top: 30px;
background-color: #e9e9e9;
box-sizing: border-box;
padding:20px;
margin-bottom: 10px;}

.reviewbox .tit {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/review_tit_icon.png) center top no-repeat;
background-size: 66px;
font-size: 1.4rem;
font-weight: bold;
text-align: center;
padding: 70px 0 30px;}

.reviewbox .review {
background-color: #fff;
box-sizing: border-box;
padding: 20px;
display: table;}

.reviewbox .review + .review {
margin-top: 20px;}

.reviewbox .review .icon,
.reviewbox .review p{
display: table-cell;
vertical-align: middle;}

.reviewbox .review .icon {
padding-right: 15px;}

.review p {
line-height: 1.7 !important;
}

/*----- ฎๆ -----*/
.movBox { 
margin-top: 30px;
}
.movIcon span {
background: #333;
padding: 4px 7px 3px;
color: #fff;
line-height: 140%;
font-size: 13px;
display: inline-block;
margin-bottom: 5px;
}
.movBox .mov video {
display: block;
width: 100%;
height: auto;
margin-bottom: 10px;
}

.movTit{
font-size: 1.3rem;
font-weight: bold;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/mov_icon.png) left top no-repeat;
background-size: 36px;
min-height: 30px;
padding-left: 46px;
margin-bottom: 8px;
}


.mov .movTxt {
font-size: 13px;
line-height: 1.5;
}

.movWrap {
display: table;
table-layout: fixed;
width: 100%;
margin-bottom: 10px;
}
.movWrap .movLeft,
.movWrap .movRight {
display: table-cell;
width: 50%;
height: auto;
vertical-align: bottom;
}
.movWrap video {
display: block;
width: 100%;
height: auto;
}
.movWrap .movLeft {
padding-right:5px;
}
.movWrap .movRight {
padding-left:5px;
}


/*---- JR~ ----*/
.kakomibox{
margin: 30px 0 0;
background-color: #e9e9e9;
box-sizing: border-box;
padding: 20px;}

.kakomibox .tit {
font-size: 1.4rem;
font-weight: bold;
text-align: center;}

.kakomibox .subtit {
text-align: center;
margin-top: 30px;}

.kakomibox .subtit span {
border-bottom: #1c1c1c 1px solid;
border-top: #1c1c1c 1px solid;
padding: 10px 8px 9px;
font-size: 1.3rem;
font-weight: bold;
text-align: center;
display: inline-block;}

.kakomibox .imgBox {
margin: 20px auto 0 !important;}

.kakomibox .imgBox .floatR {
margin-top: 15px;
}

.kakomibox .imgBox .floatL .text,
.kakomibox .imgBox .floatR .text{
font-size: 1.3rem !important;
font-weight: bold;
margin-bottom: 8px;
margin-top: 0 !important;}

.kakomibox .imgBox + .subtit {
margin-top: 30px;
}


/*==============================================
.productBox
============================================= */
/*----- ปig -----*/
.productBox {
padding:50px 40px;}

.productBox a {
display:block;
color:#333;}

.productBox a + a {
margin-top: 36px;
}

.productBox a .img {
text-align: center;}

.productBox a .img img {
width: 60%;}

.productBox a .info .catch {
font-size: 1.2rem;
line-height: 1.6;
font-weight: bold;
display:block;
margin-top: 20px}

.productBox a .catch span {
font-size: 1.43rem;
display: block;}

.productBox a .name01,
.productBox a .name02{
margin-top: 14px;
padding-top: 4%;
text-indent: -999em;}

.productBox a .name01{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/sp_prd_name01.png) left top no-repeat;
background-size:80%;}

.productBox a .name02{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/sp_prd_name02.png) left top no-repeat;
background-size: 24%;}

.productBox a .info .btn {
font-size: 1.15rem;
line-height: 52px;
font-weight: bold;
height: 52px;
background: #f45c00 url(https://img1.kakaku.k-img.com/images/article/tieup/23/02_sony_sel2070g/link_arrow.png) 96% 50% no-repeat;
background-size: 10px;
color: #fff;
text-align:center;
margin-top: 15px;}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 0.85rem; 
padding: 0 25px 30px;
color: #333;}

#footer {
padding-top: 30px;}

